download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/fedora-linux_system_roles-1.105.0.tar.gz
format_version: 1.0.0
name: linux_system_roles
namespace: fedora
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.105.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/fedora/linux_system_roles/versions/1.105.0/
